function parm = neur_param_const(nc)

parm.pas.Ra = 0.034;        % k Ohm cm
parm.pas.Cm = 1;              % uF / cm^2

parm.pas.v = -65;
parm.IH.v = -55;
parm.IK.v = -72;
parm.INa.v = 55;
parm.IA.v = -75;
parm.IL.v = 100;

%parm.soma.As = nc.somadata.As*1e-6; %cm^2
parm.soma.As = nc.somadata.As*1e-8*0; %um^2
%parm.soma.As = 0;
%parm.soma.Gs = 0.3; % mS/cm^2
%parm.soma.Gsh = 1; % mS/cm^2

parm.Ca.kBp = 0.1; %1/ms/u M
parm.Ca.kBm = 0.4;
parm.Ca.kEp = 1.5e-3;
parm.Ca.kEm = 0.3e-3;

parm.Ca.Bt = 100; % u M
parm.Ca.Et = 40;

parm.Ca.Dc = 22e-10; % cm^2/ms
parm.Ca.DB = 5e-10;
parm.Ca.DE = 5e-10;

% Faraday's Constant
parm.F = 1e5;
